@charset "UTF-8";
/*basic-units-----------------------*/
html, body {
  height: 100%;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
html {
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
body {
  word-wrap: break-word;
  color: #333;
  font-size: 12px;
  line-height: 1.6em;
  background: #000;
  -webkit-print-color-adjust: exact;
  font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
}
h1,h2,h3,p,div,ul,ol,li,a {
  line-height: 1.6em;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
a {
  text-decoration: none;
 }
em {
  font-weight: bold;
  font-style: normal;
}
* {
  box-sizing: initial;
}
*:before,*:after {
  box-sizing: initial;
 }
select::-ms-expand {
  display: none;
}
picture{
  display:block;
}
video{
  display:block;
}

/*layout-utils-----------------------*/
.util-ta-l {
  text-align: left !important;
}
.util-ta-c {
  text-align: center !important;
}
.util-ta-r {
  text-align: right !important;
}
.util-clear {
  clear: both;
}
.util-clear-fix:before, .util-clear-fix:after {
  content: "";
  display: block;
  height: 0;
}
.util-clear-fix:after {
  clear: both;
}
.util-hide {
  display: none !important;
}
.util-show,.util-block {
  display: block !important;
}
.util-inline-block {
  display: inline-block !important;
}


/*flex layout-----------------------------*/
.util-flex {
  display: block;width: 100%;
}
.util-flex > .cell {
  display:block;
}

.util-float-flex:after {
  clear: both;
}
.util-float-flex .float-flex-item {
  float: left;margin-right: 15px;
}
.util-float-flex .float-flex-item:last-child {
  margin-right: 0;
}
.util-float-flex .float-flex-overflow {
  overflow: hidden;
}
.util-float-l {
  float: left !important;
}
.util-float-r {
  float: right !important;
}
.util-float-none {
  float: none !important;
}
.util-flex-image {
  width: 100%;height: auto;
}

@media screen and (min-width: 480px) {
.util-inner {
  padding-left: 0;padding-right: 0;
}
}
.util-va-t {
  vertical-align: top !important;
}
.util-va-m {
  vertical-align: middle !important;
}
.util-va-b {
  vertical-align: bottom !important;
}


/*=============================
  mobile layout
===============================*/
.main{
  background:#000;
  position:relative;
}
.pvpc{
  display:none !important;
}
#contents{
  background:#000;
}
.ge_header{
  position:relative;
  background-color:#fff;
}

.dl_btnTop{
  text-align:center;
  width:96%;
  margin:0 auto;
  padding-bottom:1em;
}
.dlbtn1,
.dlbtn2{
  width:49%;
  display:inline-block;
  text-align:center;
  transition: opacity 0.2s;
  opacity:1;
}
.dlbtn1 img,.dlbtn2 img{
  width:100%;
  max-width:209px;
}

a:hover.dlbtn1,
a:hover.dlbtn2{
 opacity:0.75;
}

.ge_mainGraphic{
  width:100%;
  margin:0 auto;
  text-align:center;
  position: relative;
}
.ge_mainGraphic img{
  width:100%;
}

.ge_alphaState{
  display:none;
}

/*globalnavi---------------*/
.globalnav-wrap {
  height: auto;
  background: url("./../pc_image/gnavi_bg2.jpg") no-repeat top center;
  background-size:230%;
  width:100%;
}
.gnav{
  width:100%;
  text-align:center;
}
.gnav li{
  display:inline;
}
.gnav li a{
  display:inline-block;
  width:24%;
  transition: filter 0.2s ease-in-out;
  -webkit-transition: filter 0.2s ease-in-out;
  filter:brightness(100%);
  text-align:center;
  overflow-x:hidden;
}
.gnav li a img{
  width:105%;
  margin:0 -2.5%;
}
.gnav li a:hover{
  filter:brightness(170%);
}

/*globalnavi logo -in page*/
.gn_innerWrap{
  width:100%;
  background:#000;
}
.globalnav-logo{
  text-align:center;
  padding-top:5px;
}
.globalnav-logo img{
  width:100px;
}
.gn_innerWrap .gnav{
  display:none;
}

/*page anchor fix-------------*/
.p_anchor{
  position:relative;
  top:-40px;
  display:block;
}

/*movieTop------------------*/

.movieTop{
  width:100%;
  margin-top:-1%;
  margin-bottom:1.5%;
}
.movieTop .pv{
  width:100%;
}
.movieTop .pv video{
  width:100%;
}
#topPv{
  display:block;
  width:100%;
  height:250px;
  margin:10px auto 20px auto;
}

/*spDialog spMenu---------------*/
.ovrfor-sp{
  width: 100vw;
   height: 100vh;
  background:transparent;
  display:table;
  position:relative;
}

.spMenu{
  text-align:center;
  display:table-cell;
  vertical-align:middle;
}

.spMenu li a{
  transition: filter 0.2s ease-in-out;
  -webkit-transition: filter 0.2s ease-in-out;
  filter:brightness(100%);
}
.spMenu li a:hover{
  filter:brightness(170%);
}

.spMenu li a img{
  width:220px;
}

.spMenuBtn{
  position:absolute;
  top:5px;
  right:5px;
  z-index:9;
}

/*size1/2*/
.spMenuBtn img{
  width:54px;
  height:54px;
 }

.menu_close{
  position:absolute;
  top:50px;
  right:15px;
  width:54px;
  height:54px;
}
.menu_close:hover{
  opacity:0.75;
}

/*for -s,se*/
@media screen and (max-width: 320px) {
.menu_close{
  top:10px;
  right:10px;
}
}


/*worldBg------------------------*/
.worldBg{
  background:url("./../sp_image/pageBg.jpg") no-repeat center 50px;
  background-size:100%;
  background-attachment:fixed;
  padding-top:15px;
}
.worldBg.themeA,
.worldBg.themeC{
  background:url("./../sp_image/ancientBg.jpg") no-repeat center center;
}
.worldBg.themeB{
  background:url("./../sp_image/stageBg.jpg") no-repeat top center;
  background-attachment:fixed;
}
.worldBg.wb_loop{
  padding-bottom:25px;
}

.util-flex.is-twitter-news-wrapper {
  width: 100%;
  margin:0px auto;
}

/*1.twitter-sec-------*/
.twitter-sec {
  height:255px;
  width:360px;
  margin:0 auto;
  background: url("./../sp_image/twitter_section_bg.jpg") no-repeat center top;
  background-size:100%;
  box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.4);
}

.twitter-sec h2 {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.twitter-sec .body {
  height:195px;
  width:90%;
  margin:0 auto;
  overflow: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  margin-top:30px;
}

/*for -s,se*/
@media screen and (max-width: 320px) {
.twitter-sec {
  height:213px;
  width:300px;
}
.twitter-sec .body {
  height:150px;
}
}


/*space------------------------*/
.sp-space{
  height:30px;
  display:block;
}
.sp-space.half{
  height:15px;
}

.news-sec {
  width: 100%;
  margin:0 auto;
}
.news-sec .m-box.is-news {
  /*height: 195px;*/
  background: none;
}


/*m news class(sp-pc common)------------------*/
.m-heading {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  width: auto;
  height: 55px;
  position: relative;
}
.m-heading img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.m-heading .text {
  width: auto;
  height: 55px;
}
.m-heading .line {
  width: 100%;
  height: auto;
  position: absolute;
  top: 40px;
  box-sizing: border-box;
  padding-left: 50px;
  padding-right: 50px;
  z-index: 1;
}

.m-box {
  background: rgba(255, 255, 255, 0.2);
  overflow-y: scroll;

}
.m-box > .item {
  display: block;
  color: #fff;
  padding: 10px 0;
  margin-left: 5px;
  margin-right: 5px;
  border-bottom: dashed 1px #8f8f8f;
  width: auto;
  height: auto;
  background-position: bottom;
}
.m-box .item-header .date {
  display: inline-block;
  margin-right: 4px;
  margin-bottom: 5px;
}
.m-box .item-header .mod-label {
  margin-bottom: 5px;
}
.m-box .item-body .title {
  text-shadow: 0 0 5px #863b0c, 0 0 3px #863b0c, 0 0 0.80px #863b0c;
}
.m-box .item-body .content a {
  color: #fff;
  text-decoration: underline;
}
.m-box .item-body .content b,
.m-box .item-body .content em,
.m-box .item-body .content strong {
  text-shadow: 0 0 5px #863b0c, 0 0 3px #863b0c, 0 0 0.80px #863b0c;
  font-weight: normal;
  font-style: normal;
}

.mod-label {
  display: inline-block;
  color: #000;
  background: #bababa;
  text-align: center;
  font-size: 12px;
  padding-left: 8px;
  padding-right: 8px;
  white-space: nowrap;
}

@keyframes blink {
100% {
  opacity: 0;
}
}
@-webkit-keyframes blink {
100% {
  opacity: 0;
}
}
@-moz-keyframes blink {
100% {
  opacity: 0;
}
}


/*PV2-------*/
.newsPv{
  width:349px;
  margin:0 auto;
  display:block;
}
.newsPv img{
  width:100%;
}
/*for -s,se*/
@media screen and (max-width: 320px) {
  .newsPv{
  width:96%;
  }
}

#topPv2{
  display:block;
  cursor:pointer;
  opacity:0.85;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
a:hover#topPv2{
  opacity:1;
}

/*---------------------------
page stage common phase1 set
---------------------------*/

.pg_stage{
  background:url("./../sp_image/area_bg_L.png") no-repeat center top;
  background-size:94%;
  width:100%;
  margin:20px auto 0 auto;
}
.pg_stage h2{
  text-align:center;
}

.pg_stage h2 img{
  width:200px;
  margin-top:-20px;
}

.pg_body{
  width:86%;
  margin:0 auto;
}

.pg_stage.full .pg_body{
  width:100%;
  overflow:hidden;
}

.spPv1 img,
#spPv1 img{
  width:100%;
}

.spPv1,
#spPv1{
  cursor:pointer;
  opacity:0.85;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
a:hover.spPv1
a:hover#spPv1{
  opacity:1;
}


.pg_body.centerLayout{
  text-align:center;
  margin-top:10px;
  padding-bottom:10px;
}
.pg_stage.full .pg_body.centerLayout{
  padding-bottom:0px;
}

.pg_txt{
  margin:2em 0 0.5em 0;
}
.pg_txt img{
  width:200px;
}

.pg_bottom{
  background:url("./../sp_image/area_bg.png") no-repeat center bottom;
  background-size:94%;
  width:100%;
  height:10px;
  margin:0px auto;
  text-align:center;
}
.pg_bottom img{
  width:100%;
}
.pg_bottom.tight{
  height:7px;
}

.btmCh img{
  width:100%;
  max-width:480px;
}
/*in world*/
.multiTxt{
  position:relative;
}
.multiTxt img{
  width:100%;
}


.pg_info1{
  background: url("./../sp_image/area_bg_L.png") center;
  background-size: cover;
  width: 94%;
  margin: auto;
  position:relative;
  text-align:center;
  height:70px;
  padding-bottom:50px;
}
.chl{
  height:150px;
  position:absolute;
  top:-30px;
  left:0px;
}
.infotxt{
  padding-top:5px;
  z-index:3;
  position:relative;
  width:200px;
}
.chr{
  height:150px;
  position:absolute;
  top:-30px;
  right:0px;
}

.sp0{
  display:none;
}

/*banner-----------------------*/
.top_banners{
  text-align:center;
  margin-top:30px;
}
.top_banners img{
  width:300px;
  opacity: 1;
  transition:all 0.2s;
  filter:brightness(100%);
  margin:0 15px;
}
a:hover img{
  opacity: 0.75;
  filter:brightness(120%);
}

/*spec-------------------------*/
.spec {
  position: relative;
  margin:0 auto;
  padding-bottom:25px;
  background: url("./../sp_image/spec_bg.png") no-repeat center center;
  background-size:100%;
  color: #fff;
  width:360px;
  height:332px;
  text-align:center;
}
.applink-icon img{
  width:100px;
  padding:40px 0 10px 0;
}

.dl_btnSpec{
  text-align:center;
  width:98%;
  margin:0 auto;
  padding-bottom:0.5em;
}
.dlspec1,
.dlspec2{
  width:40%;
  display:inline-block;
  text-align:center;
  transition: opacity 0.2s;
  opacity:1;
}
.dlspec1 img,.dlspec2 img{
  width:100%;
  max-width:209px;
}

a:hover.dlspec1,
a:hover.dlspec2{
 opacity:0.75;
}

dl.spec-text{
  text-align:left;
  display:block;
  width:80%;
  margin:0 auto;
  font-family:"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
  font-size:11px;
}
dd.oss:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
}

dl.spec-text dt{
  width:6em;
  display:block;
  float:left;
  text-align:right;
  font-weight:bold;
  color:#ffc;
  text-shadow: 1px 1px 2px #000;
  line-height:1.8;
}
dl.spec-text dt.oss{
  height:4em;
}

dl.spec-text dd{
  display:block;
  text-shadow: 1px 1px 2px #000;
  line-height:1.8;
}

.portal-link{
  position: absolute;
  bottom: 0;
  right: 0;
}

.portal-link a {
  /* background: -webkit-linear-gradient(#3498db 0%, #9b59b6 100%); */
  font-weight: bold;
  font-size: initial;
  text-decoration: underline;
  color: white;
  text-shadow: 1px 1px 2px palevioletred;
}

/*for -s,se*/
@media screen and (max-width: 320px) {
.spec {
  width:300px;
  height:278px;
}
.applink-icon img{
  padding-top:30px;
  padding-bottom:5px;
}
.dl_btnSpec{
  padding-bottom:0;
}
dl.spec-text{
  width:90%;
  padding-top:5px;
  font-size:10px;
}
dl.spec-text dt{
  line-height:1.5;
}
dl.spec-text dd{
  line-height:1.5;
}
}


/*banners------------------------*/
.sbnrs_wrap{
  background:radial-gradient(rgba(255,255,255,0.6), transparent);
  margin-top:25px;
}

.small_bnrs{
  width:90%;
  margin:0px auto;
  position:relative;
  text-align:center !important;
}

.pickup img{
  width:100%;
}

.bnrs-nav{
  position:absolute;
  top: 40%;
  -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  cursor: pointer;
   -webkit-transition: filter 0.2s ease-in-out;
  transition: filter 0.2s ease-in-out;
  filter:brightness(100%);
  z-index:9;
}
.bnrs-nav.prev{
  left:-15px;
}
.bnrs-nav.next{
  right:-15px;
}
img:hover.bnrs-nav{
  filter:brightness(150%);
}
.bnr a:hover img{
  opacity:0.85;
}

/*for -s,se*/
@media screen and (max-width: 320px) {
.bnr a img{
  width:86%
}
}

/*system capture slider------------*/

.system-slider{
  margin:20px;
}
.capture img{
  width:100%;
}
.capture p{
  color:#fff;
  padding:1em 0 1.5em 0;
  font-size:13px;
  font-weight:bold;
  font-family:"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  text-shadow: 0 0 5px #863b0c, 0 0 3px #863b0c, 0 0 1px #863b0c;
}
.system-slider .bnrs-nav.prev{
  left:-37px;
}
.system-slider .bnrs-nav.next{
  right:-37px;
}


/*
charactor slider==================*/

/* hcustom points0227*/
.chara-nav{
  width:90%;
  margin:0 auto;
  position:relative;
}
/* hcustom points0227*/
.hrbtn{
  display:inline-block;
  text-align:center;
  width:25%;
}

.chara-nav:focus,.chara-nav div:focus,.chara-nav div img:focus,
.slider-nav:focus,.slider-nav div:focus,.slider-nav div img:focus,
.chara-for:focus,.chara-for div:focus,.chara-for div img:focus,
.slider-for:focus,.slider-for div:focus,.slider-for div img:focus{
  outline: 0;
  border-color:transparent;
}

.hrbtn img,
.chbtn img{
  width:100%;
  opacity:0.45;
  -webkit-transition: opacity 0.15s ease-in-out;
  transition: opacity 0.15s ease-in-out;
}

.hrbtn:hover img,
.chbtn:hover img{
  opacity:0.75;
}

.hrbtn.active img,
.chbtn.active img{
  opacity:1;
}

.prev-trigger,
.next-trigger{
  position:absolute;
  top: 118%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  -webkit-transition: filter 0.2s ease-in-out;
  transition: filter 0.2s ease-in-out;
  filter:brightness(100%);
  z-index:9;
}
img:hover.prev-trigger,
img:hover.next-trigger{
  filter:brightness(150%);
}

.prev-trigger{
  left:-15px;
}
.next-trigger{
  right:-15px;
}


/*flipsnap---------------------------*/

.slider-nav {
  width: 80%;
  overflow: hidden;
  margin:0 auto;
  position:relative;
  z-index:10;
}

/* custom points0227
5slides to end */
.carousel {
  width: 496.8%;
  display:table;

}
/* custom points0227
c=4.1xx*24=99.xx
p=99.xx*5=497.x
*/
.chbtn{
  display:table-cell;
  float:left;
  text-align:center;
  vertical-align:middle;
  width:4.146%;
}

.carousel:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

/*charactors main stage-------------*/

.charactors{
  width:92%;
  margin:-40px auto 0 auto;
  min-height:700px;
}

.chMain{
  width:100%;
  text-align:center;
  position:relative;
}
.cbody{
  width:100%;
}
.chbgd{
  display:none;
}

.carousel-triggers .prev-trigger.util-hide,
.carousel-triggers .next-trigger.util-hide {
  display: block !important;
  opacity: 0;
}

/*charactor mediaBox---------------*/
.c_mediaBox{
  position:absolute;
  z-index:9;
}
/*path---------*/
.c_mediaBox.voices{
  top:50%;
  right:40px;
  width:130px;
}

.c_mediaBox.voices span{
  display:block;
  width:130px;
  height:34px;
  margin-bottom:7px;
  background:#fff;
}
.c_mediaBox.voices span img{
  width:100%;
  -webkit-transition: opacity 0.15s ease-in-out;
  transition: opacity 0.15s ease-in-out;
  opacity:1;
  -webkit-transition: filter 0.15s ease-in-out;
  transition: filter 0.2s ease-in-out;
  filter:brightness(100%);
}
.c_mediaBox.voices span:hover img{
  opacity:0.75;
  filter:brightness(150%);
}

/*path---------*/
.c_mediaBox.movies{
  top:52%;
  right:40px;
  width:150px;
}

.c_mediaBox.movies img{
  width:100%;
}

a.chmovies{
  display:block;
  width:150px;
  height:85px;
  border:1px solid #fff;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity:0.8;
}
a:hover.chmovies{
  opacity:1;
}

@media screen and (min-width: 320px) and (max-width: 360px){
.c_mediaBox.voices{
  top:48%;
  right:20px;
}
.c_mediaBox.movies{
  top:50%;
  right:20px;
}
}

/*============================
      charactor-slider in PC
==============================*/

@media screen and (min-width: 641px){
/* hcustom points0227
d=720
*/
.chara-nav{
  margin:20px auto 0 auto;
  z-index:10;
  width:96%;
}

.hrbtn,
.chbtn{
  cursor:pointer;
}
/* hcustom points0227
d=180
*/
.hrbtn{
  width:16%;
}

/* custom points0227
d=270
*/
.prev-trigger,
.next-trigger{
  top: 140%;
}

/* custom points0227
d=-30*/
.prev-trigger{
  left:10%;
}
.next-trigger{
  right:10%;
}


/*charactors main stage-------------*/

/* custom points0227
d=675
c=5*150*/
.slider-nav {
  width: 750px;
  margin:0 auto 1em auto;
}

/* custom points0227
c=24*150*/
.carousel {
  width: 3600px;
  display:block;
}
.chbtn{
  width:150px;
  display:block;
}

.charactors{
  width:100%;
  height:1230px;
  margin:-75px auto 0 auto;
  max-width: auto !important;
}

.chMain{
  position:relative;
  margin:0 auto;
  height:1220px;
}
.cbody{
  display:block;
  position:absolute;
  top:0px;
  left:0px;
  z-index:8;
  width:800px;
}
.chbgd{
  display:block;
  position:absolute;
  top:0px;
  right:0px;
  width:1140px;
  z-index:7;
}

/*slider motion-css----------*/
.cbody{
  animation-name: fadeLeft;
  animation-duration: 1s;
  animation-timing-function: liner;
  animation-iteration-count: 1;
}

.chbgd{
  animation-name: fadeRight;
  animation-duration: 1s;
  animation-timing-function: liner;
  animation-iteration-count: 1;
}
.c_mediaBox{
  animation-name: fadeZoom;
  animation-duration: 1s;
  animation-timing-function: liner;
  animation-iteration-count: 1;
}

/*IE bug fix*/
_:-ms-lang(x)::-ms-backdrop, .hrbtn img{
  transition: none;
}
_:-ms-lang(x)::-ms-backdrop, .chbtn img{
  transition: none;
}

@keyframes fadeLeft {
  from {
  left:-150px;
  opacity:0;
  }
  to {
  left:0px;
  opacity:1;
  }
}
@keyframes fadeRight {
  from {
  right:-150px;
  opacity:0;
  }
  to {
  right:0px;
  opacity:1;
  }
}
@keyframes fadeZoom {
  from {
  opacity:0;
  transform: scale(0.5);
  }
  to {
  opacity:1;
  transform: scale(1);
  }
}

/*charactor mediaBox---------------*/

.c_mediaBox.voices{
  top:590px;
  right:100px;
  width:200px;
}

.c_mediaBox.voices span{
  width:200px;
  height:53px;
  margin-bottom:15px;
  cursor:pointer;
  background:#fff;
}

.c_mediaBox.movies{
  top:605px;
  right:100px;
  width:260px;
}

a.chmovies{
  width:288px;
  height:162px;
  cursor:pointer;
  border:1px solid #fff;
}

}


/* slick------------------------ */
.slick-slider{position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none;  -ms-user-select: none;   user-select: none; -webkit-touch-callout: none; -ms-touch-action: pan-y;  touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list{ position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.slick-track{position: relative; top: 0; left: 0;display: block; margin-left: auto; margin-right: auto;}
.slick-track:before,
.slick-track:after{display: table; content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
.slick-loading .slick-list{background: #fff url("./../pc_image/ajax-loader.gif") center center no-repeat;}
/* Dots */
.slick-dotted.slick-slider{margin-bottom:30px}
.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{color:#261b10;text-shadow: 0 0 5px #c1a37c, 0 0 20px #c1a37c, 0 0 1px #c1a37c;}
.slick-dots li button:before{font-size:18px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'●';text-align:center;color:#261b10;}
.slick-dots li.slick-active button:before{color:#9f7c4f;text-shadow: 0 0 5px #f4ede5, 0 0 20px #f4ede5, 0 0 1px #f4ede5;}

/*entry section------------------------*/

/*h106*/
.entry-section {
  margin-top: 60px;
  text-align: center;
  background: url("./../sp_image/sp_entry_base.png") no-repeat bottom center;
  background-size:100%;
  position: fixed;
  width: 100%;
  height:156px;
  left: 0;
  bottom: 0;
  z-index: 10;
  display:none;
}
.entry-section h2{
  display:none;
}

/*mt35*/
.entry-buttons{
  float:right;
  margin:87px 15px 0 0;
}

.entry-buttons picture{
  display:inline;
}

.entry-buttons img{
  margin:0px 2px;
  cursor:pointer;
  -webkit-transition: filter 0.2s ease-in-out;
  transition: filter 0.2s ease-in-out;
  filter:brightness(100%);
  display:inline-block;
  width:50px;
  border-radius:50%;
}
.entry-buttons img:hover{
  filter:brightness(150%);
  background:#726357;
}

.entry-buttons:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
}

@media screen and (min-width: 481px) and (max-width: 640px){
.entry-buttons{
  margin:70px 15px 0 0;
}
.entry-buttons img{
  width:65px;
  margin:0px;
}
}

/*for -s,se*/
@media screen and (max-width: 320px) {
.entry-section {
  height:90px;
}
.entry-buttons{
  margin:33px 15px 0 0;
}
.entry-buttons img{
  width:45px;
  margin:0px;
}
}


/*l-to-top common
size 1/2
------------------*/
.l-to-top {
  background-image: url("./../pc_image/button_top.png");
  background-size: 54px 54px;
  background-repeat: no-repeat;
  width: 54px;
  height: 54px;
  position: fixed;
  z-index: 11;
  bottom: 25px;
  right: 5px;
  cursor: pointer;
  display:none;
  -webkit-transition: filter 0.2s ease-in-out;
  transition: filter 0.2s ease-in-out;
  filter:brightness(100%);
}
.l-to-top:hover{
  filter:brightness(170%);
}

@media screen and (min-width: 481px) and (max-width: 640px){
.l-to-top {
  bottom: 50px;
}
}


/*modal-----------------*/
.modalBox{
  width:320px;
  height:320px;
  position:relative;
}
.modalBox#modal_line{
  background:url("./../pc_image/modal_line.png") no-repeat center center;
  background-size:100%;
}
.modalBox#modal_tw{
  background:url("./../pc_image/modal_tw.png") no-repeat center center;
  background-size:100%;
}

.sns_entry{
  position: absolute;
  bottom: 75px;
  left: 50px;
}
.m_close{
  position:absolute;
  top:0px;
  right:5px;
  width:54px;
  height:54px;
  -webkit-transition: opacity 0.15s ease-in-out;
  transition: opacity 0.15s ease-in-out;
  opacity:1;
}
.m_close:hover{
  opacity:0.6;
  cursor:pointer;
}

.sns_entry img{
-webkit-transition: filter 0.2s ease-in-out;
  transition: filter 0.2s ease-in-out;
  filter:brightness(100%);
}
a:hover.sns_entry img{
  filter:brightness(170%);
}

/*! Lity - v2.3.1 - 2018-04-20
* http://sorgalla.com/lity/
* Copyright (c) 2015-2018 Jan Sorgalla; Licensed MIT */
.lity{z-index:9990;position:fixed;top:0;right:0;bottom:0;left:0;white-space:nowrap;background:#0b0b0b;background:rgba(0,0,0,0.6);outline:none !important;opacity:0;-webkit-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}.lity.lity-opened{opacity:1}.lity.lity-closed{opacity:0}.lity *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.lity-wrap{z-index:9990;position:fixed;top:0;right:0;bottom:0;left:0;text-align:center;outline:none !important}.lity-wrap:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-0.25em}.lity-loader{z-index:9991;color:#fff;position:absolute;top:50%;margin-top:-0.8em;width:100%;text-align:center;font-size:14px;font-family:Arial,Helvetica,sans-serif;opacity:0;-webkit-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}.lity-loading .lity-loader{opacity:1}.lity-container{z-index:9992;position:relative;text-align:left;vertical-align:middle;display:inline-block;white-space:normal;max-width:100%;max-height:100%;outline:none !important}.lity-content{z-index:9993;width:100%;-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .3s ease;transition:-webkit-transform .3s ease;-o-transition:-o-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease, -webkit-transform .3s ease, -o-transform .3s ease}.lity-loading .lity-content,.lity-closed .lity-content{-webkit-transform:scale(.8);-ms-transform:scale(.8);-o-transform:scale(.8);transform:scale(.8)}.lity-content:after{content:'';position:absolute;left:0;top:0;bottom:0;display:block;right:0;width:auto;height:auto;z-index:-1;}.lity-close{display:none;}.lity-image img{max-width:100%;display:block;line-height:0;border:0}.lity-iframe .lity-container,.lity-youtube .lity-container,.lity-vimeo .lity-container,.lity-facebookvideo .lity-container,.lity-googlemaps .lity-container{width:100%;max-width:964px}.lity-iframe-container{width:100%;height:0;padding-top:56.25%;overflow:auto;pointer-events:auto;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-overflow-scrolling:touch}.lity-iframe-container iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.6);box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}.lity-hide{display:none}

/*modal video css-------------*/
@keyframes modal-video{from{opacity:0}to{opacity:1}}@keyframes modal-video-inner{from{transform:translate(0, 100px)}to{transform:translate(0, 0)}}.modal-video{position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:1000000;cursor:pointer;opacity:1;animation-timing-function:ease-out;animation-duration:.3s;animation-name:modal-video;-webkit-transition:opacity .3s ease-out;-moz-transition:opacity .3s ease-out;-ms-transition:opacity .3s ease-out;-o-transition:opacity .3s ease-out;transition:opacity .3s ease-out}.modal-video-close{opacity:0}.modal-video-close .modal-video-movie-wrap{-webkit-transform:translate(0, 100px);-moz-transform:translate(0, 100px);-ms-transform:translate(0, 100px);-o-transform:translate(0, 100px);transform:translate(0, 100px)}.modal-video-body{max-width:940px;width:100%;height:100%;margin:0 auto;display:table}.modal-video-inner{display:table-cell;vertical-align:middle;width:100%;height:100%}.modal-video-movie-wrap{width:100%;height:0;position:relative;padding-bottom:56.25%;background-color:#000;/*<--via #333*/animation-timing-function:ease-out;animation-duration:.3s;animation-name:modal-video-inner;-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-ms-transition:-ms-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}.modal-video-movie-wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.modal-video-close-btn{
  position:absolute;
  z-index:2;
  top:-60px;
  right:0px;
  display:inline-block;
  width:54px;
  height:54px;
  overflow:hidden;
  border:none;
  background:url("./../pc_image/modal_close2.png") no-repeat center center;
  background-size: 54px 54px;
  cursor:pointer;
  outline: 0;
  -webkit-transition: opacity 0.15s ease-in-out;
  transition: opacity 0.15s ease-in-out;
  opacity:1;
}
.modal-video-close-btn:hover{
  opacity:0.6;
}

/*aos effector*/
/*ramge:500~2000
	effect:fade only
	easing:limited*/
[data-aos][data-aos][data-aos-duration="500"],body[data-aos-duration="500"] [data-aos]{transition-duration:.5s}
[data-aos][data-aos][data-aos-delay="500"],body[data-aos-delay="500"] [data-aos]{transition-delay:0}
[data-aos][data-aos][data-aos-delay="500"].aos-animate,body[data-aos-delay="500"] [data-aos].aos-animate{transition-delay:.5s}
[data-aos][data-aos][data-aos-duration="1000"],body[data-aos-duration="1000"] [data-aos]{transition-duration:1s}
[data-aos][data-aos][data-aos-delay="1000"],body[data-aos-delay="1000"] [data-aos]{transition-delay:0}
[data-aos][data-aos][data-aos-delay="1000"].aos-animate,body[data-aos-delay="1000"] [data-aos].aos-animate{transition-delay:1s}
[data-aos][data-aos][data-aos-duration="1500"],body[data-aos-duration="1500"] [data-aos]{transition-duration:1.5s}
[data-aos][data-aos][data-aos-delay="1500"],body[data-aos-delay="1500"] [data-aos]{transition-delay:0}
[data-aos][data-aos][data-aos-delay="1500"].aos-animate,body[data-aos-delay="1500"] [data-aos].aos-animate{transition-delay:1.5s}
[data-aos][data-aos][data-aos-duration="2000"],body[data-aos-duration="2000"] [data-aos]{transition-duration:2s}
[data-aos][data-aos][data-aos-delay="2000"],body[data-aos-delay="2000"] [data-aos]{transition-delay:0}
[data-aos][data-aos][data-aos-delay="2000"].aos-animate,body[data-aos-delay="2000"] [data-aos].aos-animate{transition-delay:2s}
[data-aos][data-aos][data-aos-easing=ease],body[data-aos-easing=ease] [data-aos]{transition-timing-function:ease}
[data-aos][data-aos][data-aos-easing=ease-in],body[data-aos-easing=ease-in] [data-aos]{transition-timing-function:ease-in}
[data-aos][data-aos][data-aos-easing=ease-out],body[data-aos-easing=ease-out] [data-aos]{transition-timing-function:ease-out}
[data-aos][data-aos][data-aos-easing=ease-in-out],body[data-aos-easing=ease-in-out] [data-aos]{transition-timing-function:ease-in-out}
[data-aos^=fade][data-aos^=fade]{opacity:0;transition-property:opacity,transform}
[data-aos^=fade][data-aos^=fade].aos-animate{opacity:1;transform:translate(0)}
[data-aos=fade-up]{transform:translateY(100px)}
[data-aos=fade-down]{transform:translateY(-100px)}
[data-aos=fade-right]{transform:translate(-100px)}
[data-aos=fade-left]{transform:translate(100px)}


/*=============================
	layout pc main
==============================*/

@media screen and (min-width: 641px){

.pvpc{
  display:block !important;
}
.pvsp{
  display:none !important;
}


/*ge header-----------------*/
.ge_header{
  background:#fff url("./../pc_image/ge_bg.jpg") no-repeat center top #fff;
  width:100%;
}
.ge_mainGraphic{
  width:1280px;
}

.ge_alphaState{
  display:block;
  width:100%;
  background: linear-gradient(rgba(255,255,255,0),#fff);
  height:40px;
  position:absolute;
  bottom:60px;
}

.dl_btnTop{
  text-align:center;
  padding-bottom:20px;
  margin-top:-10px;
  position:relative;
}
.dlbtn1,
.dlbtn2{
  width:209px;
}

/*globalnavi---------------*/
.globalnav-wrap {
  background: url("./../pc_image/gnavi_bg2.jpg") no-repeat center center;
  height: 94px;
  width:100%;
 }

.gnav{min-width:880px;}
/*220*4*/
.gnav li a{
  width:220px;
}

.gnav li a img{
  width:220px;
  margin:0;
}

#spDialog,
.spMenu,
.spMenuBtn{
display:none;
}

/*globalnavi logo -in page*/
.gn_innerWrap{
  width:1140px;
  margin:0 auto;
  background:none;
}

.gn_innerWrap:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
}

.globalnav-logo{
  float:left;
}
.globalnav-logo img{
  width:224px;
  margin-top:-15px;
  padding-left:20px;
}
/*204*4 -in page*/
.gn_innerWrap .gnav{
  display:block;padding-top:3px;
}
.gn_innerWrap .gnav li a{
  width:204px;
}
.gn_innerWrap .gnav li a img{
  width:204px !important;
}




/*movieTop---------------*/

.movieTop{
  max-width:1200px;
  margin:0 auto;
  height:433px;
  overflow:hidden;
  position:relative;
}
.movieTop .pv{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}



/*entry section------------------------*/

.entry-section {
  margin-top: 80px;
  height: 181px;
  background: url("./../pc_image/pc_entry_base4.png") no-repeat center center;
  background-size:auto !important;
  display:none;
}

.entry-section h2{
  padding-top:60px;
  display:block;
}

.entry-buttons{
  float:none;
  margin:0;
  padding-top:0px;
}
.entry-buttons img{
  margin:0 10px;
  width:auto !important;
  border-radius:0;
}

/*flex layout-----------------------------*/
.util-flex {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.util-flex > .cell {
  display: table-cell;
}

/*worldBg------------------------*/
.worldBg{
  background:url("./../pc_image/pageBg.jpg") no-repeat top center;
  background-attachment:fixed;
  padding-top:30px;
}

.worldBg.themeA{
  background:url("./../pc_image/ancientBg.jpg") no-repeat center center;
}

.worldBg.themeB{
  background:url("./../pc_image/stageBg.jpg") no-repeat top center;
  background-attachment:fixed;
}

.worldBg.themeC{
  background:url("./../pc_image/charaBg.jpg") no-repeat top center;
}

.worldBg.wb_loop{
  padding-bottom:40px;
}

.uw{
  width: 980px;
  margin: 0 auto;
  position:relative;
}

.util-flex.is-twitter-news-wrapper {
  width: 980px;
  margin: 0 auto;
}

/*1.twitter-sec-------*/
.twitter-sec {
  padding-left: 20px;
  height:726px;
  width:auto !important;
  background: url("./../pc_image/twitter_section_bg.png") no-repeat center top;
  background-size:auto !important;
  box-shadow:none;
}

.twitter-sec .body {
  height: 620px;
  margin:0 0;
  width:94%;
  position:relative;
}

.sp-space{
  display:none;
}

/*///////////NEWS->VIDEO////////////*/

.news-sec {
  width: 613px;
  box-shadow:none;
  vertical-align:top;
  height:auto !important;
  padding:0 !important;
}

.news-sec .m-box.is-news {
  /*height: 256px;*/
  position:relative;
  overflow:hidden;
}

/*scrollbar custom---------------*/
.twitter-sec{
  scrollbar-base-color:black;
  scrollbar-face-color: black;
  vertical-align:middle;
}

.twitter-sec ::-webkit-scrollbar{
  width: 6px;
  display:none;
}
.twitter-sec:hover ::-webkit-scrollbar{
  display:block;
}

.twitter-sec ::-webkit-scrollbar-track {
  border-radius: 6px;
  box-shadow:0;
}
.twitter-sec ::-webkit-scrollbar-thumb{
  background-color:rgba(102,102,102,0.75);
  border-radius: 3px;
  box-shadow:0;
}



/*PV2------------------------*/
.newsPv{
  width:100% !important;
  display:block;
  margin:0;
  padding-bottom:13px;
  cursor:pointer;
}

.newsPv img{
  width:100% !important;
}


/*---------------------------
page stage common phase1 set 1140+
---------------------------*/

.pg_stage{
  background:url("./../pc_image/area_bgL.png") no-repeat center 10px;
  background-size:100%;
  width:1140px;
  margin:10px auto 0 auto;
  position:relative;
}
.pg_stage.in_special{
  background-image:url("./../pc_image/area_bgLL.png");
}

.pg_body{
  width:980px;
  margin:0 auto;
}
.pg_stage.full .pg_body{
  width:100%;
  position:relative;
}

.pg_stage h2 img{
  width:auto !important;
  margin-top:-15px;
}

.pg_body.centerLayout{
  text-align:center;
  margin-top:20px;
  padding-bottom:40px;
}

/*in special*/
.spPv1 img,
#spPv1 img{
  width:auto !important;
}
/*in special*/
.pg_txt img{
  width:330px;
}


.pg_bottom{
  display:none;
}
.btmCh{
  display:none;
}
.pg_bottom.inpc{
  display:block;
  background:url("./../pc_image/area_bgLL.png") no-repeat bottom center;
  background-size:100%;
  width:1140px;
}

/*in special*/
.pg_info1{
  padding-bottom:100px;
  background:url("./../pc_image/special_info1bg3null.png") no-repeat center bottom;
  background-size:100%;
  width:1140px;
  position:relative;
  text-align:center;
  height:150px;
  margin:0 auto;
}

/*old paper*/
.paper_bg{
width:100%;
height:300px;
}

/*in special*/
.chl{
  position:absolute;
  bottom:0px;
  left:-60px;
  height:auto !important;
  top:auto !important;
}
.chr{
  position: absolute;
  bottom: 0px;
  right: -60px;
  top: auto !important;
  height: auto !important;
}
/*in world*/
.chl.middle{
  top:200px !important;
  bottom:auto !important;
}
.chr.middle{
  top:200px !important;
  bottom:auto !important;
}

/*in special*/
.wrap_itxt{
  position:absolute;
  top:70px;
  left:0px;
  width:100%;
  text-align:center;
}

.infotxt{
  width:480px;
}
/*in world*/
.multiTxt{
  position:relative;
}
.multiTxt img{
  width:450px;
  z-index:3;
}

.sp0{
  display:inline;
}

/*banners------------------------*/
.sbnrs_wrap{
  background:none;
  margin:0;
}
/* IE11*/
_:-ms-lang(x)::-ms-backdrop, .sbnrs_wrap{
  margin-top:50px;
}
/*edge*/
@supports (-ms-ime-align: auto) {
.sbnrs_wrap{
  margin-top:50px;
}
}


.small_bnrs{
  width:980px;
  margin:-20px auto 0px auto;
}
.bnrs-nav.prev{
  left:-40px;
}
.bnrs-nav.next{
  right:-40px;
}

.pickup{
  display:none;
}

/*system capture slider------------*/

.system-slider{
  margin:40px;
}
.capture:focus, .capture img:focus{
  outline: 0;
  border-color:transparent;
}

.capture p{
  font-size:18px;
}
.system-slider .bnrs-nav.prev{
  left:-60px;
}
.system-slider .bnrs-nav.next{
  right:-60px;
}

/*banner-----------------------*/
.top_banners{
  text-align:center;
  margin: 20px auto;
  width: 980px;
}


/* spec------------------------ */
.spec {
  margin:30px auto 0px auto;
  padding-bottom:30px;
  background: url("./../pc_image/spec_bg.png") no-repeat top center;
  height: 184px;
  width: 980px;
  overflow:hidden;
  text-align:left;
}

/* IE11*/
_:-ms-lang(x)::-ms-backdrop, .spec{
  margin-top:25px;
}
/*edge*/
@supports (-ms-ime-align: auto) {
.spec{
  margin-top:25px;
}
}

.applink-icon{
  position:absolute;
  top:24px;
  left:24px;
}
.applink-icon img{
  width:auto !important;
  height:136px;
  padding-top:0px;
}

.dl_btnSpec{
  position:absolute;
  right:0px;
  top:65px;
  width:40%;
  z-index:9;
}

dl.spec-text{
  position:absolute;
  top:30px;
  left:190px;
  padding-top:0;
  font-size:14px;
}


dl.spec-text dt{
  width:6em;
  line-height:1.7;
}
dl.spec-text dd{
  line-height:1.7;
}

dl.spec-text dt.oss{
  height:3em;
}

/*modal-----------------*/
.modalBox{
  width:400px;
  height:400px;
  position:relative;
}
.modalBox#modal_line{
  background-size:auto !important;
}
.modalBox#modal_tw{
  background-size:auto !important;
}

.sns_entry{
  position: absolute;
  bottom: 105px;
  left: 84px;
}
.m_close{
  position:absolute;
  top:80px;
  right:-27px;
  width:54px;
  height:54px;
}


/*totop------------------------*/
.l-to-top {
  bottom: 50px;
  right: 20px;
}

/*modal video css-------------*/
.modal-video-close-btn{
  position:absolute;
  top:-2px;
  right:-63px;
}

}


/*=============================
  other devices
==============================*/

@media screen and (min-width: 961px) and (max-width: 1280px){
#wp{
  overflow-x:hidden;
}
.ge_header{
  width:100%;
  height:auto;
}
.ge_mainGraphic{
  width:100%;
}
.ge_mainGraphic img{
  width:100%;
}

.gn_innerWrap .gnav li a{
  width:193px !important;
}
.pg_stage{
  width:94%;
}
.pg_body{
  width:100%;
}
.ss_wrap{
  width:86%;
  margin:0 auto;
}
.pg_info1{
  width:94%;
  height:150px;
}
.pg_bottom.inpc{
  width:94%;
}
}

@media screen and (min-width: 961px) and (max-width: 1080px){
.gn_innerWrap{
  width:100%;
  display:table;
}

.globalnav-logo{
  width:185px;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}
.globalnav-logo img{
  width:185px !important;
  margin-top:-5px;
}
/* custom points0227*/
.prev-trigger,
.next-trigger{
  top: 145%;
}

.prev-trigger{
  left:5%;
}
.next-trigger{
  right:5%;
}
}

/*middle*/
@media screen and (min-width: 641px) and (max-width: 960px){
#wp{
  overflow-x:hidden;
}
.ge_header{
  width:100%;
  height:auto;
}
.ge_mainGraphic{
  width:100%;
}
.ge_mainGraphic img{
  width:100%;
}
.bnrs-nav.prev{
  left:-20px;
}
.bnrs-nav.next{
  right:-20px;
}

.globalnav-wrap {
  background-size:230%;
  height:auto !important;
  margin-top:-1.5%;
}
.gnav{
  min-width:auto !important;
}
.gnav li a{
  width:25%;
}
.gnav li a img{
  width:100%;
  margin:0;
  max-width:220px;
  padding-top:5%;
}
/*gnav in pages*/
.globalnav-wrap.page{
  margin-top:-10px;
  background-size:200%;
}
.gn_innerWrap{
  width:100%;
  display:table;
}
.globalnav-logo{
  width:20%;
  display:table-cell;
  float:none;
}
.globalnav-logo img{
  padding-left:10px;
  padding-top:10px;
  width:95%;
}
.gn_innerWrap .gnav{
  display:table-cell;
  width:80%;
  padding-top:5px;
  vertical-align:middle;
}
.gn_innerWrap .gnav li a{
  width:25%;
}
.gn_innerWrap .gnav li a img{
  width:100% !important;
  max-width:220px;
}

.pg_stage{
  width:94%;
}
.pg_body{
  width:100%;
}
.pg_info1{
  width:94%;
  height:150px;
}
.pg_bottom.inpc{
  width:94%;
}
.movieTop{
  margin-top:-8px !important;
  height:300px;
}

.entry-section h2{
  padding-top:65px;
}
.entry-buttons img{
  width:28% !important;
  max-width:240px;
}

.uw{
  width:100% !important;
  margin-bottom:15px;
}
.util-flex.is-twitter-news-wrapper{
  width:100% !important;
}

.twitter-sec {
  width:640px !important;
  display:block !important;
  height:381px;
  margin:0 auto;
  background: url("./../pc_image/twitter_section_bg3.png") no-repeat center top;
 box-sizing:border-box;
}
.twitter-sec .body {
  height: 290px;
  margin-top:45px;
  width:96%;
  overflow-x:hidden;
}
.news-sec {
  width:640px !important;
  display:block !important;
  /*height:381px;*/
  margin:0 auto;
}
.news-sec .m-box.is-news {
  /*height: 266px;*/
  width:100%
}

.newsPv{
  width:640px !important;
  display:block;
  margin:0 auto;
  text-align:center;
  padding-bottom:5px;
}

.newsPv img{
  width:100% !important;
}
/*world*/
.chl{
  width:50%;
  left:-6%;
  max-width:410px;
}
.chr{
  width:50%;
  right:-6%;
  max-width:409px;
}
.chl.middle{
  left:-3%;
  width:47%;
  top:300px !important;
}
.chr.middle{
  right:-3%;
  width:47%;
  top:300px !important;
}
.multiTxt img{
  width:380px;
}
.system-slider .bnrs-nav.prev{
  left:-40px;
}
.system-slider .bnrs-nav.next{
  right:-40px;
}
.charactors{
  height:710px;
}
.chMain{
  height:700px;
}
.chara-nav{
  width:85%;
}
.hrbtn{
  width:26%;
}
.slider-nav {
  width: 80%;
}

.prev-trigger,
.next-trigger{
  top: 118%;
}

/* custom points0227*/
.prev-trigger{
  left:-30px;
}
.next-trigger{
  right:-30px;
}

/* custom points0227
d=500%
*/
.carousel {
  width:496.8%;
  display:table;
}
/* custom points0227
c=4.xx*24=99.xx
p=99.xx*5=497.x
*/
.chbtn{
  width:4.146%;
  display:table-cell;
}
/**/

.cbody{
  width:60%;
}
.chbgd{
  width:640px;
}
.c_mediaBox.voices{
  top:47%;
  right:40px;
  width:130px;
}
.c_mediaBox.voices span{
  width:130px;
  height:34px;
  margin-bottom:7px;
}
.c_mediaBox.movies{
  top:48%;
  right:40px;
  width:150px;
}
a.chmovies{
  width:150px;
  height:85px;
}

/*banner-----------------------*/
.top_banners{
  margin-top:30px;
  margin-bottom:10px;
}

.spec {
  background-position:center center;
  background-size:100%;
  width: 100%;
  height:164px;
}

.applink-icon{
  top:17px;
  left:30px;
}
.applink-icon img{
  padding-top:25px;
  height:110px;
}

dl.spec-text{
   padding-top:1.25em;
   left:165px;
   font-size:12px;
   width:45%;
}

.dl_btnSpec{
  top:45px;
  right:40px;
  width:170px;
}

.dlspec1,.dlspec2{
  display:block;
  width:100%;
}

dl.spec-text dt{
  line-height:1.5;
}
dl.spec-text dd{
  line-height:1.5;
}
.modal-video-close-btn{
  top:-54px;
  right:-10px;
}
}

/*slider motion-css for MS----------*/
_:-ms-lang(x)::-ms-backdrop, .cbody{
  animation-name: ms-fadeLeft;
  animation-duration: 1s;
  animation-timing-function: liner;
  animation-iteration-count: 1;
}
_:-ms-lang(x)::-ms-backdrop, .chbgd{
  animation-name: ms-fadeRight;
  animation-duration: 1s;
  animation-timing-function: liner;
  animation-iteration-count: 1;
}
_:-ms-lang(x)::-ms-backdrop, .c_mediaBox{
  animation-name: ms-fadeZoom;
  animation-duration: 1s;
  animation-timing-function: liner;
  animation-iteration-count: 1;
}

@supports (-ms-ime-align: auto) {
.cbody{
  animation-name: ms-fadeLeft;
  animation-duration: 1s;
  animation-timing-function: liner;
  animation-iteration-count: 1;
}
}
@supports (-ms-ime-align: auto) {
.chbgd{
  animation-name: ms-fadeRight;
  animation-duration: 1s;
  animation-timing-function: liner;
  animation-iteration-count: 1;
}
}
@supports (-ms-ime-align: auto) {
.c_mediaBox{
  animation-name: ms-fadeZoom;
  animation-duration: 1s;
  animation-timing-function: liner;
  animation-iteration-count: 1;
}
}

@keyframes ms-fadeLeft {
  from {
  left:-150px;
  opacity:0;
  }
  to {
  left:0px;
  opacity:1;
  }
}
@keyframes ms-fadeRight {
  from {
  right:-150px;
  opacity:0;
  }
  to {
  right:0px;
  opacity:1;
  }
}
@keyframes ms-fadeZoom {
  from {
  opacity:0;
  transform: scale(0.5);
  }
  to {
  opacity:1;
  transform: scale(1);
  }
}

/*=============================
  1周年記念 壁紙ダウンロードコンテンツ
==============================*/

/*Andoroidでは明長体が使用できないためgoogle fontを使用*/
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,700&display=swap&subset=japanese');

/* layout common */
.wallpaper {
  width: 100%;    
  overflow: hidden;
}

.wallpaper_title {
  font-size: 20px;
  font-family: 'Noto Serif JP', serif;
  color: #EEEEEE;
  text-shadow: 2px 2px 3px #33CCFF;
  margin: 12px 0px 20px 0px;
}

.wallpaper_download_image {
  margin: 0px 0px 0px 0px;
}

.wallpaper_size_btn {
  overflow: hidden;
  margin: 0px;
  height: 80px;
}

.wallpaper_size_btn p {
  margin: 15px;
  padding: 0px;
  width: 37%;
  height: 50%;
  float: left;
}

.wallpaper_size_btn a {
  text-decoration: none;
  padding: 10px 8px;
  margin: 0px;
  background: #668ad8;
  color: #FFF;
  border-bottom: solid 3px #627295;
  text-shadow: -1px -1px rgba(255, 255, 255, 0.44), 1px 1px rgba(0, 0, 0, 0.38);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  font-size: 11px;
  border-radius: 4px;
  text-align: center;
  width: 100%;
  height: 60%;
  line-height: 13px;
  display: inline-block;
}

.note_text {
  float: left;
}

.wallpaper_text {
  color: white;
  text-shadow: 1px 1px 2px white;
  text-align: left;
  font-size: x-small;
  line-height: 13px;
  margin: 0px 0px 10px 10px;
}

/*pc view*/
@media screen and (min-width: 641px){
  .wallpaper {
    width: 100%;    
  }
  
  .wallpaper_title {
    font-size: 32px;
    margin: 30px 0px 50px 0px;
  }
  
  .wallpaper_download_image {
    margin: 0px 0px 0px 120px;
    float: left;
  }
  
  .wallpaper_size_btn {
    width: 30%;
    height: 100%;
    float: left;
  }
  
  .wallpaper_size_btn p {
    margin: 150px 0px 150px 30px;
    padding: 0px;
    width: 100%;
    float: none;
    height: auto;
  }
  
  .wallpaper_size_btn a {
    padding: 30px 10px;
    font-size: 14px;
    line-height: 20px;
    width: 70%;
    display: inline-block;


  }
  
  .wallpaper_text {
    font-size: 16px;
    line-height: 26px;
    margin: 20px 0px 20px 120px;
  }

}

/*middle view*/
@media screen and (min-width: 481px) and (max-width: 1000px){

  .wallpaper_download_image {
    margin: 0px 0px 0px 40px;
    min-width: 400px;
    float: left;
  }

  .wallpaper_download_image img{
    width: 300px;
  }

  .wallpaper_size_btn p {
    margin: 130px 0px 130px 0px;
    padding: 0px;
    width: 100%;
    float: none;
    height: auto;
  }
  .wallpaper_size_btn a {
    padding: 28px 26px;
    font-size: 16px;
    line-height: 20px;
  }
  
  .wallpaper_text {
    margin: 20px 80px;
    font-size: 14px;
  }

}
